Debian Bug report logs - #712914
ssl-cert: [INTL:ja] New Japanese translation

version graph

Package: ssl-cert; Maintainer for ssl-cert is Debian Apache Maintainers <debian-apache@lists.debian.org>; Source for ssl-cert is src:ssl-cert.

Reported by: victory <victory.deb@gmail.com>

Date: Thu, 20 Jun 2013 19:36:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version ssl-cert/1.0.32

Fixed in version ssl-cert/1.0.33

Done: Stefan Fritsch <sf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Apache Maintainers <debian-apache@lists.debian.org>:
Bug#712914; Package ssl-cert. (Thu, 20 Jun 2013 19:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Apache Maintainers <debian-apache@lists.debian.org>. (Thu, 20 Jun 2013 19:36:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: ssl-cert: [INTL:ja] New Japanese translation
Date: Fri, 21 Jun 2013 04:32:01 +0900
[Message part 1 (text/plain, inline)]
Package: ssl-cert
Version: 1.0.32
Severity: wishlist
Tags: patch l10n

Dear ssl-cert package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[ssl-cert_1.0.32_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Stefan Fritsch <sf@debian.org> to control@bugs.debian.org. (Sun, 14 Jul 2013 21:12:08 GMT) Full text and rfc822 format available.

Reply sent to Stefan Fritsch <sf@debian.org>:
You have taken responsibility. (Fri, 02 Aug 2013 21:51:13 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Fri, 02 Aug 2013 21:51:13 GMT) Full text and rfc822 format available.

Message #12 received at 712914-close@bugs.debian.org (full text, mbox):

From: Stefan Fritsch <sf@debian.org>
To: 712914-close@bugs.debian.org
Subject: Bug#712914: fixed in ssl-cert 1.0.33
Date: Fri, 02 Aug 2013 21:49:27 +0000
Source: ssl-cert
Source-Version: 1.0.33

We believe that the bug you reported is fixed in the latest version of
ssl-cert, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712914@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Fritsch <sf@debian.org> (supplier of updated ssl-cert package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 02 Aug 2013 23:02:16 +0200
Source: ssl-cert
Binary: ssl-cert
Architecture: source all
Version: 1.0.33
Distribution: unstable
Urgency: low
Maintainer: Debian Apache Maintainers <debian-apache@lists.debian.org>
Changed-By: Stefan Fritsch <sf@debian.org>
Description: 
 ssl-cert   - simple debconf wrapper for OpenSSL
Closes: 698787 712914
Changes: 
 ssl-cert (1.0.33) unstable; urgency=low
 .
   * Update Japanese translation, thanks to victory <victory deb gmail com>
     Closes: 712914
   * Mark as Multi-Arch: foreign. Closes: #698787
   * Bump Standards-Version (no changes).
   * Run debconf-updatepo on translations
Checksums-Sha1: 
 5f5f74d559923130f00989bd81629faca35d492f 994 ssl-cert_1.0.33.dsc
 10391f07116a25ee56e7af685fd4e458c2c47732 28850 ssl-cert_1.0.33.tar.gz
 e257a2da8f37ce5772cdccd1bb86f42984a96b36 19402 ssl-cert_1.0.33_all.deb
Checksums-Sha256: 
 1f7e3a6e157710a5d57520cd289274bdf358232d98b06b9204ce326f87758f10 994 ssl-cert_1.0.33.dsc
 589cb90239fb51d14f9966bfcdaddeed82e5f2b3085307b8b8c59807a39636e9 28850 ssl-cert_1.0.33.tar.gz
 fe98f4e85ddcb7d6ea0c23a4cbcab7d13d887cfcc0439e09e008af1858ebcaa1 19402 ssl-cert_1.0.33_all.deb
Files: 
 24d11dc2e7c47de7fdde5af9b171a118 994 utils optional ssl-cert_1.0.33.dsc
 8c7e7c875e997825d8d3806ee5e6f4da 28850 utils optional ssl-cert_1.0.33.tar.gz
 82094b88e0ed4822d8535008fc9b74c5 19402 utils optional ssl-cert_1.0.33_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iD8DBQFR/CQwbxelr8HyTqQRAqygAJ9iK4olT+p+2DrYEHcER5h8sqo6PQCg0Gom
9MrsCn3Ko/tjxjiOxD4x/sY=
=yszS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Sep 2013 07:27:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:11:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.